<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>LibGE: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="cropped-BDS-Logo-1.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">LibGE
   &#160;<span id="projectnumber">0.31.0</span>
   </div>
   <div id="projectbrief">A c++ GE implementation</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Initialiser Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_initialiser.html">Initialiser</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_initialiser.html#afe68acda2f20fb5e1205689acd7a5bf5">getIndex</a>() const</td><td class="entry"><a class="el" href="class_initialiser.html">Initialiser</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_initialiser.html#a3d95b26ca6528843640551ee8be75924">getPopSize</a>() const</td><td class="entry"><a class="el" href="class_initialiser.html">Initialiser</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_initialiser.html#a225c6fe7e8fc696f89384f4214bb7d16">init</a>(const unsigned int)=0</td><td class="entry"><a class="el" href="class_initialiser.html">Initialiser</a></td><td class="entry"><span class="mlabel">pure virtual</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_initialiser.html#a8dd8ae6d9ddf778ae957cdc8ce49ed31">Initialiser</a>(const unsigned int=1)</td><td class="entry"><a class="el" href="class_initialiser.html">Initialiser</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_initialiser.html#a7c2540a04e5d824a113c3429b98641df">Initialiser</a>(const Initialiser &amp;)</td><td class="entry"><a class="el" href="class_initialiser.html">Initialiser</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_initialiser.html#abcd17be7bcc095649c8ecf5785c58dd5">setIndex</a>(const unsigned int)</td><td class="entry"><a class="el" href="class_initialiser.html">Initialiser</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_initialiser.html#aa9c8d119346e4305b09260eff7182884">setPopSize</a>(const unsigned int)</td><td class="entry"><a class="el" href="class_initialiser.html">Initialiser</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_initialiser.html#a5c53305a16d685ee2d0c6e2504a5b060">~Initialiser</a>()</td><td class="entry"><a class="el" href="class_initialiser.html">Initialiser</a></td><td class="entry"><span class="mlabel">virtual</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
